<?php

	include('nusoap/lib/nusoap.php');

	$client = new soapclient('http://e5.pl/new/WSDL/WSDL.php?wsdl',array('encoding' => 'UTF-8'));
	//ini_set("soap.wsdl_cache_enabled", "0");
        
	$result = $client->UpdateOrder('YNNQMSVEW', 2); 

?>